{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "if @user4 = 'MIS' then\r\n\tDEBUG\r\nend\r\nif .exporttablenames->text = 'REACT_UTIL' then\r\n   .UTIL_START->VISIBLE = 1\r\n   .UTIL_END->VISIBLE = 1\r\n   .UTIL_START_LABEL->VISIBLE = 1\r\n   .UTIL_END_LABEL->VISIBLE = 1\r\nend else\r\n   .UTIL_START->VISIBLE = 0\r\n   .UTIL_END->VISIBLE = 0\r\n   .UTIL_START_LABEL->VISIBLE = 0\r\n   .UTIL_END_LABEL->VISIBLE = 0\r\nend\r\nRETURN 1\r\n"
        }
    }
}